Vulnerability CVE-2021-1119


Published: 2021-10-29   Modified: 2021-10-30

Description:
NVIDIA vGPU software contains a vulnerability in the Virtual GPU Manager (vGPU plugin), where it can double-free a pointer, which may lead to denial of service. This flaw may result in a write-what-where condition, allowing an attacker to execute arbitrary code impacting integrity and availability.

Type:

CWE-415

(Double Free)

CVSS2 => (AV:L/AC:L/Au:N/C:N/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.6/10
4.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
Partial
Affected software
Nvidia -> Virtual gpu 

 References:
https://nvidia.custhelp.com/app/answers/detail/a_id/5230

Copyright 2022, cxsecurity.com

 

Back to Top